<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table">
    <sp_instance_table action="DELETE">
        <active>true</active>
        <class_name/>
        <color>primary</color>
        <css/>
        <display_field/>
        <field_list/>
        <filter/>
        <glyph>search</glyph>
        <id/>
        <maximum_entries>5</maximum_entries>
        <order>1</order>
        <order_by/>
        <order_direction>asc</order_direction>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">3819f21b2f470110f98855f62799b62b</sp_column>
        <sp_page/>
        <sp_widget display_value="Count">1d8ad230ff223100ba13ffffffffffb9</sp_widget>
        <sys_class_name>sp_instance_table</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 20:44:04</sys_created_on>
        <sys_id>e15c0cef2f4b0110f98855f62799b6ce</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_table_e15c0cef2f4b0110f98855f62799b6ce</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 20:45:12</sys_updated_on>
        <table>x_811737_railright_fault</table>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance_table>
    <sys_translated_text action="DELETE" query="documentkey=e15c0cef2f4b0110f98855f62799b6ce"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_table_e15c0cef2f4b0110f98855f62799b6ce</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table"><sp_instance_table action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>primary</color><css/><display_field/><field_list/><filter/><glyph>search</glyph><id/><maximum_entries>5</maximum_entries><order>1</order><order_by/><order_direction>asc</order_direction><roles/><short_description/><size>md</size><sp_column display_value="1">3819f21b2f470110f98855f62799b62b</sp_column><sp_page/><sp_widget display_value="Count">1d8ad230ff223100ba13ffffffffffb9</sp_widget><sys_class_name>sp_instance_table</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-29 20:44:04</sys_created_on><sys_id>e15c0cef2f4b0110f98855f62799b6ce</sys_id><sys_mod_count>1</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_table_e15c0cef2f4b0110f98855f62799b6ce</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-29 20:45:12</sys_updated_on><table>x_811737_railright_fault</table><title/><url/><widget_parameters/></sp_instance_table><sys_translated_text action="delete_multiple" query="documentkey=e15c0cef2f4b0110f98855f62799b6ce"/></record_update>]]></payload>
        <payload_hash>1045525994</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 20:45:13</sys_created_on>
        <sys_id>de9c80232f8b0110f98855f62799b69e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18077120bec0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 20:45:13</sys_updated_on>
        <type>Instance with Table</type>
        <update_guid>d69c8023e18b0110cff7da5f0f04ee9e</update_guid>
        <update_guid_history>d69c8023e18b0110cff7da5f0f04ee9e:1045525994,695c0cef4d4b0110f586ad985c7f13d0:-879083361</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">03bd80632f8b0110f98855f62799b6f1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 20:50:11</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_table">sp_instance_table</sys_db_object>
        <sys_id>0344afccc49841f080505b6c06940390</sys_id>
        <sys_metadata>e15c0cef2f4b0110f98855f62799b6ce</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_table_e15c0cef2f4b0110f98855f62799b6ce</sys_update_name>
        <sys_update_version display_value="sp_instance_table_e15c0cef2f4b0110f98855f62799b6ce">de9c80232f8b0110f98855f62799b69e</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 20:50:11</sys_updated_on>
    </sys_metadata_delete>
</record_update>
